.top-bar {
    background-color: #222426;
}

input[type="text"].home-top-search {
    color: #969696 !important;
    border-bottom-color: #969696 !important;
}

.header-color {
    color: #979797
}

a.header-color:hover {
    color: #00a0d9;
}

input[type=text].home-top-search, input[type=text].home-top-search:focus {
    border: none;
    background: 0 0;
    border-radius: 0;
    border-bottom: 1px solid;
    outline: 0;
    box-shadow: none;
    padding: 8px 0 0;
}

.header-link p {
    margin: 0;
    line-height: 20px;
}

.mainmenu-area {
    background: #222426;
    border-top: 1px solid #969696;
}

.navbar-custom {
    padding: 0;
}

.mainmenu-area ul.navbar-nav li a {
    font-size: 12px;
    line-height: 10px;
    padding: 15px
}

.main-menu {
    color: #f2f2f2;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent
}

.mainmenu-area .nav>li>a:focus {
    color: #fff
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.dropdown-submenu {
    position:relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -9px;
    margin-left: -3px;
}

.dropright .dropdown-toggle::after {
    margin-left: .4rem;
}

.font-size-14 {
    font-size: 14px;
}

.full-mainmenu {
    justify-content: center;
}

.navbar-toggler {
    font-size: .95rem !important;
}

.wrapper-sticky {
    position: relative;
}

.top-bar .form-control {
    height: 34px;
}

.navbar-nav > li >.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

/* .dropdown-submenu > .dropdown-item {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
} */

@media (min-width: 768px) {
    .navbar-toggler {
        display: none;
    }    

    .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
    }

    .navbar-nav {
        flex-direction: row;
    }

    .sticky-top {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1020;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .mainmenu-area ul.navbar-nav li a {
        font-size: 14px;
        padding: 15px 10px;
    }
}

@media screen and (max-width: 767px) {
    .footer-top-area {
        text-align: center;
    }

    .sprites-footer-call {
        display: none;
    }

    .footer-newsletter a:last-of-type {
        font-size: 13px;
    }

    .navbar-custom {
        flex-direction: column;
    }

    .mainmenu-area ul.navbar-nav li a {
        color: #4B4C5E;
        text-align: center;
    }

    .navbar-collapse.collapse.show {
        background: none repeat scroll 0 0 #f2f2f2;
    }

    ul.dropdown-menu {
        background-color: transparent;
        border: 0;
    }
}